.am-g-fixed{width: 1000px}
nav ul li a{color: white;left: 38px;
    top: 10px;}
nav ul li a:hover{color: white}

nav ul li{width: 120px;height:30px;line-height: 30px;
    float: left;
    position: relative;
    background: #ff0000;
    text-align: center;
}
nav ul li:first-child{padding-left: 50px}
nav ul li:last-child{padding-right: 50px}


.am-align-left  .main-image{
    background:white;

    padding: 3px;

    border: none;
    -webkit-box-shadow:  3px 3px 3px #b8b8b8;
    -moz-box-shadow:  3px 3px 3px #b8b8b8;
    box-shadow: 3px 3px 3px #b8b8b8;
}
.am-align-left  .small-img{
    background: #fed4d7;

    padding: 0;
    border: 1px solid #c5c5c5;
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow:  none;
    box-shadow:  none;
}


footer{height: 32px;line-height: 32px;;text-align: center;color: white;margin-left: 59px;margin-right: 40px}

/*--------------------------媒体查询---------------------------------*/
@media screen and (max-width:319px){


}
@media screen and (min-width:320px) and (max-width:479px){

}
@media screen and (min-width:480px) and (max-width:539px){

}
@media screen and (min-width:540px) and (max-width:639px){

}
@media screen and (min-width:640px) and (max-width:719px){

}
@media screen and (min-width:720px) and (max-width:1079px){

}
@media screen and (min-width:1080px) and (max-width:1439px){

}
@media screen and (min-width:1440px) {

   }